
/* ****************** 1칸 레이아웃_상가분양  ****************** */

.layout_188602_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:2.5% 0 2.5% 0;}
.layout_188602_ > div:after {content:''; display:block; clear:both;}
.layout_188602_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_188602_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_188602_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_188603_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188603_ * {box-sizing:border-box;}
.img_188603_ a {display:block; text-decoration:none;}
.img_188603_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_188604_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_188604_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__188605_ * {box-sizing:border-box}
	.pm-board_album__188605_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__188605_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__188605_ li {float:left}
	.pm-board_album__188605_ li.clear {clear:both}
	.pm-board_album__188605_ li a {display:block;text-align:center;color:#333;padding:10px 2px 10px}
   .pm-board_album__188605_ li a:hover {color:#b81119; font-weight:bold;}
	.pm-board_album__188605_ .figure {margin:0}
	.pm-board_album__188605_ .figure img {display:block;margin:0 auto}
	.pm-board_album__188605_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__188605_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__188605_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__188605_ .bd,
	.pm-board_album__188605_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__188605_ .comment {font-weight:normal;color:#888}
	.pm-board_album__188605_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__188605_.col_2 li {width:50%}
	.pm-board_album__188605_.col_3 li {width:33.33%}
	.pm-board_album__188605_.col_4 li {width:25%}
	.pm-board_album__188605_.col_5 li {width:20%}
	.pm-board_album__188605_.col_6 li {width:16.66%}
	.pm-board_album__188605_.col_7 li {width:14.28%}
	.pm-board_album__188605_.col_8 li {width:12.5%}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188607_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188607_ > div:after {content:''; display:block; clear:both;}
.layout_188607_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188607_ {min-width:1000px;}
}

/* ****************** 메인3_상위광고배너  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__188608_ { margin:0 auto}
	.pm-banner_slide_basic__188608_ a {border:none}
	.pm-banner_slide_basic__188608_ a img {border:none}
	.pm-banner_slide_basic__188608_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__188608_ .item {position:relative}

	.pm-banner_slide_basic__188608_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__188608_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__188608_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__188608_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__188608_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__188608_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__188608_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__188608_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__188608_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__188608_ .owl-dots {position:absolute;left:0; bottom:0; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__188608_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__188608_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#444;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__188608_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__188608_ .owl-dots .owl-dot:hover span {background:#ffe400;}

/* ****************** 맛집&배달  ****************** */

.layout_188610_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:2.5% 0 2.5% 0;}
.layout_188610_ > div:after {content:''; display:block; clear:both;}
.layout_188610_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_188610_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_188610_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_188611_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188611_ * {box-sizing:border-box;}
.img_188611_ a {display:block; text-decoration:none;}
.img_188611_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_188612_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_188612_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__188613_ * {box-sizing:border-box}
	.pm-board_album__188613_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__188613_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__188613_ li {float:left}
	.pm-board_album__188613_ li.clear {clear:both}
	.pm-board_album__188613_ li a {display:block;text-align:center;color:#333;padding:10px 2px 10px}
   .pm-board_album__188613_ li a:hover {color:#b81119; font-weight:bold;}
	.pm-board_album__188613_ .figure {margin:0}
	.pm-board_album__188613_ .figure img {display:block;margin:0 auto}
	.pm-board_album__188613_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__188613_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__188613_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__188613_ .bd,
	.pm-board_album__188613_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__188613_ .comment {font-weight:normal;color:#888}
	.pm-board_album__188613_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__188613_.col_2 li {width:50%}
	.pm-board_album__188613_.col_3 li {width:33.33%}
	.pm-board_album__188613_.col_4 li {width:25%}
	.pm-board_album__188613_.col_5 li {width:20%}
	.pm-board_album__188613_.col_6 li {width:16.66%}
	.pm-board_album__188613_.col_7 li {width:14.28%}
	.pm-board_album__188613_.col_8 li {width:12.5%}

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__188615_ {display:none;}
	.pm-board_list_vertical_slide__188615_.on {display:block}
	.pm-board_list_vertical_slide__188615_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__188615_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__188615_ ul {margin:0;padding:2.5% 0;list-style:none}
	.pm-board_list_vertical_slide__188615_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__188615_ li {position:relative;}
	.pm-board_list_vertical_slide__188615_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__188615_ li > a,
	.pm-board_list_vertical_slide__188615_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__188615_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.2em;vertical-align:middle;}
	.pm-board_list_vertical_slide__188615_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left; position:relative;}
	.pm-board_list_vertical_slide__188615_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__188615_ dl span {display:inline-block;}
	.pm-board_list_vertical_slide__188615_ dl p  { float:left; position:absolute; left:0; top:-10px; width:5px; height:1.2em; background:url(/img_up/shop_pds/ehompy0049/design/img/bullet.jpg) no-repeat; background-size:5px 5px;  }
	.pm-board_list_vertical_slide__188615_ dl .subject { text-indent:15px;font-size:13px;color:#333}
	.pm-board_list_vertical_slide__188615_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__188615_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__188615_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 뷰티&건강  ****************** */

.layout_188616_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5%0;}
.layout_188616_ > div:after {content:''; display:block; clear:both;}
.layout_188616_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_188616_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_188616_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_188617_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188617_ * {box-sizing:border-box;}
.img_188617_ a {display:block; text-decoration:none;}
.img_188617_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_188618_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_188618_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__188619_ * {box-sizing:border-box}
	.pm-board_album__188619_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__188619_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__188619_ li {float:left}
	.pm-board_album__188619_ li.clear {clear:both}
	.pm-board_album__188619_ li a {display:block;text-align:center;color:#333;padding:10px 2px 10px}
   .pm-board_album__188619_ li a:hover {color:#b81119; font-weight:bold;}
	.pm-board_album__188619_ .figure {margin:0}
	.pm-board_album__188619_ .figure img {display:block;margin:0 auto}
	.pm-board_album__188619_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__188619_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__188619_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__188619_ .bd,
	.pm-board_album__188619_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__188619_ .comment {font-weight:normal;color:#888}
	.pm-board_album__188619_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__188619_.col_2 li {width:50%}
	.pm-board_album__188619_.col_3 li {width:33.33%}
	.pm-board_album__188619_.col_4 li {width:25%}
	.pm-board_album__188619_.col_5 li {width:20%}
	.pm-board_album__188619_.col_6 li {width:16.66%}
	.pm-board_album__188619_.col_7 li {width:14.28%}
	.pm-board_album__188619_.col_8 li {width:12.5%}

/* ****************** 펜션숙박  ****************** */

.layout_188620_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5%0;}
.layout_188620_ > div:after {content:''; display:block; clear:both;}
.layout_188620_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_188620_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_188620_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_188621_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188621_ * {box-sizing:border-box;}
.img_188621_ a {display:block; text-decoration:none;}
.img_188621_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 웹진형 세로 슬라이드  ****************** */

	.pm-board_webzine_vertical_slide__188622_ {display:none;border-top:1px solid #ccc}
	.pm-board_webzine_vertical_slide__188622_.on {display:block}
	.pm-board_webzine_vertical_slide__188622_ .bxslider * {box-sizing:border-box}
	.pm-board_webzine_vertical_slide__188622_ a {display:block;color:#333}
	.pm-board_webzine_vertical_slide__188622_ ul {margin:0;padding:0;list-style:none}
	.pm-board_webzine_vertical_slide__188622_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_webzine_vertical_slide__188622_ li {position:relative;border-bottom:1px solid #ccc}
	.pm-board_webzine_vertical_slide__188622_ li:first-child {border-top:none; }
	.pm-board_webzine_vertical_slide__188622_ li:last-child {border-bottom:none;}
	.pm-board_webzine_vertical_slide__188622_ li > a,
	.pm-board_webzine_vertical_slide__188622_ li > div {display:table;width:100%;padding:12px 5px;table-layout:fixed}

	.pm-board_webzine_vertical_slide__188622_ .figure {display:table-cell;width:167px;padding-right:15px}
	.pm-board_webzine_vertical_slide__188622_ .figure > div {position:relative;overflow:hidden;padding:1px}
	.pm-board_webzine_vertical_slide__188622_ .figure img {display:block;margin:0 auto}

	.pm-board_webzine_vertical_slide__188622_ dl {display:table-cell;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-board_webzine_vertical_slide__188622_ dl:after {content:'';display:block;clear:both}
	.pm-board_webzine_vertical_slide__188622_ dl dt {text-align:left}
	.pm-board_webzine_vertical_slide__188622_ dl dt span {display:block;overflow:hidden;padding:0 5px 0 0;white-space:nowrap;text-overflow:ellipsis}
	.pm-board_webzine_vertical_slide__188622_ dl dd {margin:0;padding:0;text-align:left}
	.pm-board_webzine_vertical_slide__188622_ dl dd span {padding:5px 0;padding-right:10px}

	.pm-board_webzine_vertical_slide__188622_ dl .subject {font-size:14px;font-weight:bold;color:#333}
	.pm-board_webzine_vertical_slide__188622_ dl .date {font-size:12px;color:#888}
	.pm-board_webzine_vertical_slide__188622_ dl .body {display:block;font-size:13px;color:#888}
	.pm-board_webzine_vertical_slide__188622_ a:hover .subject {color:#d00000}

	.pm-board_webzine_vertical_slide__188622_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** BEST인테리어  ****************** */

.layout_188623_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5%0;}
.layout_188623_ > div:after {content:''; display:block; clear:both;}
.layout_188623_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_188623_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_188623_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_188624_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188624_ * {box-sizing:border-box;}
.img_188624_ a {display:block; text-decoration:none;}
.img_188624_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_188625_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_188625_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__188626_ * {box-sizing:border-box}
	.pm-board_album__188626_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__188626_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__188626_ li {float:left}
	.pm-board_album__188626_ li.clear {clear:both}
	.pm-board_album__188626_ li a {display:block;text-align:center;color:#333;padding:10px 2px 10px}
   .pm-board_album__188626_ li a:hover {color:#b81119; font-weight:bold;}
	.pm-board_album__188626_ .figure {margin:0}
	.pm-board_album__188626_ .figure img {display:block;margin:0 auto}
	.pm-board_album__188626_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__188626_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__188626_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__188626_ .bd,
	.pm-board_album__188626_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__188626_ .comment {font-weight:normal;color:#888}
	.pm-board_album__188626_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__188626_.col_2 li {width:50%}
	.pm-board_album__188626_.col_3 li {width:33.33%}
	.pm-board_album__188626_.col_4 li {width:25%}
	.pm-board_album__188626_.col_5 li {width:20%}
	.pm-board_album__188626_.col_6 li {width:16.66%}
	.pm-board_album__188626_.col_7 li {width:14.28%}
	.pm-board_album__188626_.col_8 li {width:12.5%}

/* ****************** 어린이집  ****************** */

.layout_188627_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5%0;}
.layout_188627_ > div:after {content:''; display:block; clear:both;}
.layout_188627_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_188627_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_188627_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_188628_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188628_ * {box-sizing:border-box;}
.img_188628_ a {display:block; text-decoration:none;}
.img_188628_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_188629_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_188629_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__188630_ * {box-sizing:border-box}
	.pm-board_album__188630_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__188630_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__188630_ li {float:left}
	.pm-board_album__188630_ li.clear {clear:both}
	.pm-board_album__188630_ li a {display:block;text-align:center;color:#333;padding:10px 2px 10px}
   .pm-board_album__188630_ li a:hover {color:#b81119; font-weight:bold;}
	.pm-board_album__188630_ .figure {margin:0}
	.pm-board_album__188630_ .figure img {display:block;margin:0 auto}
	.pm-board_album__188630_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__188630_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__188630_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__188630_ .bd,
	.pm-board_album__188630_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__188630_ .comment {font-weight:normal;color:#888}
	.pm-board_album__188630_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__188630_.col_2 li {width:50%}
	.pm-board_album__188630_.col_3 li {width:33.33%}
	.pm-board_album__188630_.col_4 li {width:25%}
	.pm-board_album__188630_.col_5 li {width:20%}
	.pm-board_album__188630_.col_6 li {width:16.66%}
	.pm-board_album__188630_.col_7 li {width:14.28%}
	.pm-board_album__188630_.col_8 li {width:12.5%}

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__188631_ {display:none;}
	.pm-board_list_vertical_slide__188631_.on {display:block}
	.pm-board_list_vertical_slide__188631_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__188631_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__188631_ ul {margin:0;padding:2.5% 0;list-style:none}
	.pm-board_list_vertical_slide__188631_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__188631_ li {position:relative;}
	.pm-board_list_vertical_slide__188631_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__188631_ li > a,
	.pm-board_list_vertical_slide__188631_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__188631_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.2em;vertical-align:middle;}
	.pm-board_list_vertical_slide__188631_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left; position:relative;}
	.pm-board_list_vertical_slide__188631_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__188631_ dl span {display:inline-block;}
	.pm-board_list_vertical_slide__188631_ dl p  { float:left; position:absolute; left:0; top:-10px; width:5px; height:1.2em; background:url(/img_up/shop_pds/ehompy0049/design/img/bullet.jpg) no-repeat; background-size:5px 5px;  }
	.pm-board_list_vertical_slide__188631_ dl .subject { text-indent:15px;font-size:13px;color:#333}
	.pm-board_list_vertical_slide__188631_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__188631_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__188631_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 어린이집/학원광고  ****************** */

.layout_188632_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188632_ > div:after {content:''; display:block; clear:both;}
.layout_188632_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188632_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__188633_ { margin:0 auto}
	.pm-banner_slide_basic__188633_ a {border:none}
	.pm-banner_slide_basic__188633_ a img {border:none}
	.pm-banner_slide_basic__188633_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__188633_ .item {position:relative}

	.pm-banner_slide_basic__188633_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__188633_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__188633_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__188633_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__188633_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__188633_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__188633_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__188633_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__188633_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__188633_ .owl-dots {position:absolute;left:0; bottom:0; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__188633_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__188633_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#444;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__188633_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__188633_ .owl-dots .owl-dot:hover span {background:#ffe400;}

/* ****************** 병원, 한의원  ****************** */

.layout_188639_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:2.5% 0 2.5% 0;}
.layout_188639_ > div:after {content:''; display:block; clear:both;}
.layout_188639_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_188639_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_188639_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_188640_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188640_ * {box-sizing:border-box;}
.img_188640_ a {display:block; text-decoration:none;}
.img_188640_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_188641_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_188641_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__188642_ * {box-sizing:border-box}
	.pm-board_album__188642_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__188642_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__188642_ li {float:left}
	.pm-board_album__188642_ li.clear {clear:both}
	.pm-board_album__188642_ li a {display:block;text-align:center;color:#333;padding:10px 2px 10px}
   .pm-board_album__188642_ li a:hover {color:#b81119; font-weight:bold;}
	.pm-board_album__188642_ .figure {margin:0}
	.pm-board_album__188642_ .figure img {display:block;margin:0 auto}
	.pm-board_album__188642_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__188642_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__188642_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__188642_ .bd,
	.pm-board_album__188642_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__188642_ .comment {font-weight:normal;color:#888}
	.pm-board_album__188642_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__188642_.col_2 li {width:50%}
	.pm-board_album__188642_.col_3 li {width:33.33%}
	.pm-board_album__188642_.col_4 li {width:25%}
	.pm-board_album__188642_.col_5 li {width:20%}
	.pm-board_album__188642_.col_6 li {width:16.66%}
	.pm-board_album__188642_.col_7 li {width:14.28%}
	.pm-board_album__188642_.col_8 li {width:12.5%}

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__188647_ {display:none;}
	.pm-board_list_vertical_slide__188647_.on {display:block}
	.pm-board_list_vertical_slide__188647_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__188647_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__188647_ ul {margin:0;padding:2.5% 0;list-style:none}
	.pm-board_list_vertical_slide__188647_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__188647_ li {position:relative;}
	.pm-board_list_vertical_slide__188647_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__188647_ li > a,
	.pm-board_list_vertical_slide__188647_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__188647_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.2em;vertical-align:middle;}
	.pm-board_list_vertical_slide__188647_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left; position:relative;}
	.pm-board_list_vertical_slide__188647_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__188647_ dl span {display:inline-block;}
	.pm-board_list_vertical_slide__188647_ dl p  { float:left; position:absolute; left:0; top:-10px; width:5px; height:1.2em; background:url(/img_up/shop_pds/ehompy0049/design/img/bullet.jpg) no-repeat; background-size:5px 5px;  }
	.pm-board_list_vertical_slide__188647_ dl .subject { text-indent:15px;font-size:13px;color:#333}
	.pm-board_list_vertical_slide__188647_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__188647_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__188647_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188670_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5% 0;}
.layout_188670_ > div:after {content:''; display:block; clear:both;}
.layout_188670_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_188670_ > div .container_1 { width:95%; padding:2.5%; background:#fff; }
@media \0screen{
	.layout_188670_ {min-width:667px;}
}

/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

	.pm-board_tab_list__188671_ {display:block}
	.pm-board_tab_list__188671_ .tab-wrap {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}

	.pm-board_tab_list__188671_ .tab-btn {display:table;width:100%;margin:0;padding:0;list-style-type:none}
	.pm-board_tab_list__188671_ .tab-btn > li {display:table-cell}
	.pm-board_tab_list__188671_ .tab-btn > li > a {display:block;padding:11px 8px;border:1px solid #e1e1e1;border-left:none;background:#f8f8f8;font-size:13px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap}
	.pm-board_tab_list__188671_ .tab-btn > li.on > a,
	.pm-board_tab_list__188671_ .tab-btn > li:hover > a {padding:10px 8px 12px;border-top:2px solid #ffd800;border-bottom:none;background:#ffffff;color:#555555}
	.pm-board_tab_list__188671_ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1}

	.pm-board_tab_list__188671_ .tab-btn.tab_col2 > li {width:50%}
	.pm-board_tab_list__188671_ .tab-btn.tab_col3 > li {width:33.3333%}
	.pm-board_tab_list__188671_ .tab-btn.tab_col4 > li {width:25%}
	.pm-board_tab_list__188671_ .tab-btn.tab_col5 > li {width:20%}
	.pm-board_tab_list__188671_ .tab-btn.tab_col6 > li {width:16.6666%}

	.pm-board_tab_list__188671_ .tab-cont {display:none;padding:5px 10px; border:1px solid #ddd; border-top:0; }
	.pm-board_tab_list__188671_ .tab-cont.on {display:block}
	.pm-board_tab_list__188671_ .tab-cont ul {margin:0;padding:0;list-style:none}
	.pm-board_tab_list__188671_ .tab-cont li {border-bottom:1px solid #e2e5e7;font-size:13px}
	.pm-board_tab_list__188671_ .tab-cont li:first-child {border-top:0; }
  	.pm-board_tab_list__188671_ .tab-cont li:last-child {border-bottom:0; }
	.pm-board_tab_list__188671_ .tab-cont a {display:block;color:#333;padding:11px 8px}
	.pm-board_tab_list__188671_ .tab-cont dl {position:relative;margin:0;padding-right:80px}
	.pm-board_tab_list__188671_ .tab-cont dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
  .pm-board_tab_list__188671_ .tab-cont dt .span_188671_1 { float:left;margin:0; padding:0; text-indent:15px; }
  .pm-board_tab_list__188671_ .tab-cont dt .span_188671_1 p {  float:left; position:absolute; top:-7px; left;0; width:5px; height:5px;
  background:url(/img_up/shop_pds/ehompy0049/design/img/bullet.jpg) no-repeat 0 0;}
	.pm-board_tab_list__188671_ .tab-cont dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_tab_list__188671_ .tab-cont .blank {border-bottom-color:transparent}
	.pm-board_tab_list__188671_ .tab-cont .blank span {display:block;color:#333;padding:11px 8px}
	.pm-board_tab_list__188671_ .tab-cont .comment {font-weight:normal;color:#888}
	.pm-board_tab_list__188671_ .tab-cont .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 학원 & 교육  ****************** */

.layout_188634_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5% 0;}
.layout_188634_ > div {}
.layout_188634_ > div:after {content:''; display:block; clear:both;}
.con_wrap_184019 { width:100%; margin:0 auto; }
.layout_188634_ div  [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;  }
.layout_188634_ div  .container_1  { width:21.18%; margin:0 0 0 2.5%; padding:0; }
.layout_188634_ div  .container_2  {width:21.18%; margin:0 1.25% 0 1.25%; padding:0; }
.layout_188634_ div  .container_3  {width:21.18%;margin:0 1.25% 0 0; padding:0; }
.layout_188634_ div  .container_4  {width:21.18%;margin:0 2.5% 0 0; padding:0; }

@media (max-width:1023px){
.layout_188634_ div  .container_1  { width:21.25%; margin:0 1.25% 0 2.5%; padding:0;}
.layout_188634_ div  .container_2  {width:21.25%; margin:0 1.87% 0 1.87%; padding:0; }
.layout_188634_ div  .container_3  {width:21.25%;margin:0 1.87% 0 1.87%; padding:0; }
.layout_188634_ div  .container_4  {width:21.25%;margin:0 2.5% 0 1.25%; padding:0; }
}

@media \0screen{
	.layout_188634_ {min-width:667px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_188636_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_188636_ * {box-sizing:border-box;}
.img_ratio_188636_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0049/design/img/main2_btn1o.png) no-repeat 0 0; 
 background-size:100% 100%;}
.img_ratio_188636_ img {width:100%; vertical-align:top;}
  .img_ratio_188636_ img:active { opacity:0; }
@media (min-width:1024px){
	.img_ratio_188636_ {width:px;}
}
@media \0screen{
	.img_ratio_188636_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_188638_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_188638_ * {box-sizing:border-box;}
.img_ratio_188638_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0049/design/img/main2_btn2o.png) no-repeat 0 0; 
 background-size:100% 100%;}
.img_ratio_188638_ img {width:100%; vertical-align:top;}
  .img_ratio_188638_ img:active { opacity:0; }
@media (min-width:1024px){
	.img_ratio_188638_ {width:px;}
}
@media \0screen{
	.img_ratio_188638_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_188635_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_188635_ * {box-sizing:border-box;}
.img_ratio_188635_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0049/design/img/main2_btn3o.png) no-repeat 0 0; 
 background-size:100% 100%;}
.img_ratio_188635_ img {width:100%; vertical-align:top;}
  .img_ratio_188635_ img:active { opacity:0; }
@media (min-width:1024px){
	.img_ratio_188635_ {width:px;}
}
@media \0screen{
	.img_ratio_188635_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_188637_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_188637_ * {box-sizing:border-box;}
.img_ratio_188637_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0049/design/img/main2_btn4o.png) no-repeat 0 0; 
 background-size:100% 100%;}
.img_ratio_188637_ img {width:100%; vertical-align:top;}
  .img_ratio_188637_ img:active { opacity:0; }
@media (min-width:1024px){
	.img_ratio_188637_ {width:px;}
}
@media \0screen{
	.img_ratio_188637_ {width:px;}
}

/* ****************** 병원한의원광고  ****************** */

.layout_188645_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188645_ > div:after {content:''; display:block; clear:both;}
.layout_188645_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188645_ {min-width:1000px;}
}

/* ****************** 병원 한의원광고  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__188646_ { margin:0 auto}
	.pm-banner_slide_basic__188646_ a {border:none}
	.pm-banner_slide_basic__188646_ a img {border:none}
	.pm-banner_slide_basic__188646_ .owl-item {}
	.pm-banner_slide_basic__188646_ .item {position:relative}

	.pm-banner_slide_basic__188646_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__188646_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__188646_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__188646_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__188646_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__188646_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__188646_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__188646_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__188646_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__188646_ .owl-dots {position:absolute;left:0; bottom:0; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__188646_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__188646_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#444;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__188646_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__188646_ .owl-dots .owl-dot:hover span {background:#ffe400;}
